class AddedBy {
  String id;
  String name;

  AddedBy({
    required this.id,
    required this.name,
  });

  factory AddedBy.fromJson(Map<String, dynamic> json) => AddedBy(
    id: json["_id"],
    name: json["name"],
  );

  Map<String, dynamic> toJson() => {
    "_id": id,
    "name": name,
  };
  @override
  String toString() {
    return 'AddedBy(id: $id, brandName: $AddedBy,)';
  }
}